.flashSliderMain{
    overflow: hidden;
    height: 35px;
    position: relative;
}

.flashSliderCont{
    position: relative;
}


.flashSliderMain.calendar .calendarBox{
    display: inline-block;
    vertical-align: middle;
    height: 35px;
    width: 110px;
    background: #e6e6e6;
    position: absolute;
    left: 0;
    top: 0;
}
.flashSliderMain.calendar .calendarBox input{
    display: inline-block;
    height: 100%;
    width: 100%;
    font-size: 13px;
    font-family: robotolight;
    padding: 0 15px;
    box-sizing: border-box;
    background: #e6e6e6;
}


.flashSliderMain.calendar .flashSliderCont{
    margin-left: 110px;
    overflow: hidden;
}


.flashSliderMain.navigation .flashSliderCont .nav{
    position: absolute;
    height: 100%;
    width: 30px;
    top: 0;
    cursor: pointer;
}
.flashSliderMain.navigation .flashSliderCont .nav.leftNav{
    left: 0;
    background: url("../images/leftArrowOrg.png") no-repeat center;
    background-size: 14px;
}
.flashSliderMain.navigation .flashSliderCont .nav.rightNav{
    right: 0;
    background: url("../images/rightArrowOrg.png") no-repeat center;
    background-size: 14px;
}


.flashSliderBox{
    position: relative;
}
.flashSliderMain.navigation .flashSliderBox{
    margin: 0 30px;
    overflow: hidden;
}


.flashSliderLabels{
    position: relative;
}
.flashSliderLabels .label{
    float: left;
    width: 70px;
    text-align: center;
    line-height: 35px;
    font-size: 14px;
}
.flashSliderLabels .label.selected{
    background: #e6e6e6;
}
.selectTimeSlider .flashSliderLabels .label,
.selectDateSlider .flashSliderLabels .label{
    cursor: pointer;
}


.selectTimeSlider2 .flashSliderLabels .label,
.selectTimeSlider2 .flashSliderLabels .label{
    cursor: pointer;
}

.flashSliderLabels .currentTime,
.flashSliderLabels .currentDate{
    font-size: 14px;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 35px;
    text-align: center;
    width: 70px;
    background: #ef9955;
    color: #ffffff;
}


.flashSliderLabels .rangeSelector{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}
.flashSliderLabels .rangeSelector .ui-resizable-handle{
    background: #ef9955;
    width: 3px;
    cursor: pointer;
}
.flashSliderLabels .rangeSelector .ui-resizable-e{
    right: 0;
}
.flashSliderLabels .rangeSelector .ui-resizable-e::after{
    content: "";
    position: absolute;
    height: 12px;
    width: 12px;
    background: url("../images/rightArrow.png") no-repeat center ;
    background-size: contain;
    top: 50%;
    margin-top: -7.5px;
    right: -12px;
}
.flashSliderLabels .rangeSelector .ui-resizable-w{
    left: 0;
}
.flashSliderLabels .rangeSelector .ui-resizable-w::after{
    content: "";
    position: absolute;
    height: 12px;
    width: 12px;
    background: url("../images/leftArrow.png") no-repeat center ;
    background-size: contain;
    top: 50%;
    margin-top: -7.5px;
    left: -12px;
}



/*........... graphs .........*/

.flashGraph{
    height: 250px;
}

.highcharts-series{
    transform: translate(40,50) scale(1 1) !important;
    color: #f6f6f6;
}


/*........ slider Graph .........*/
.sliderGraph{

}
.sliderGraph .flashSliderMain{
    box-sizing: border-box;
    margin-top: -9px;
    padding-left: 59px;
    padding-right: 13px;
    /*border-top: 1px solid #dddddd;*/
}
.sliderGraph .flashSliderLabels .label{
    width: 4.166%;
    box-sizing: border-box;
    /*border-right: 1px solid #dddddd;*/
}
.sliderGraph .flashSliderLabels .rangeSelector,
.sliderGraph .flashSliderLabels .currentTime,
.sliderGraph .flashSliderLabels .currentDate{
    width: 4.166%;
}


/*........ Date picker overwrite ..........*/
#ui-datepicker-div{
    border: medium none;
    border-radius: 0;
    padding: 0;
    padding-bottom: 10px;
    background: #3c445b;
    z-index: 200 !important;
}
#ui-datepicker-div .ui-datepicker-header {
    border-radius: 0;
    padding: 10px 7.5%;
    background: #ef9955;
    border: none;
    font-family: robotolight;
    font-size: 16px;
}
.ui-datepicker .ui-datepicker-prev {
    left: 7.5%;
    top: 10px;
    background: url("../images/leftArrowWhite.png") no-repeat;
    background-position: left center;
    background-size: 19px;
    cursor: pointer;
}
.ui-datepicker .ui-datepicker-next {
    right: 7.5%;
    top: 10px;
    background: url("../images/rightArrowWhite.png") no-repeat;
    background-position: right center;
    background-size: 19px;
    cursor: pointer;
}
.ui-datepicker .ui-datepicker-prev:hover ,
.ui-datepicker .ui-datepicker-next:hover {
    border: none;
}

.ui-datepicker table{
    margin: 0 auto;
    width: 92%;
    color: #ffffff;
}
.ui-datepicker th{
    font-family: robotoregular;
    font-size: 15px;
}
.ui-datepicker td{
    font-family: robotolight;
    text-align: center;
    font-size: 15px;
}
.ui-datepicker td .ui-state-default{
    border: none;
    background: transparent;
    color: #8491b3;
    line-height: 30px;
    width: 30px;
}
.ui-datepicker td .ui-state-highlight,
.ui-datepicker td .ui-state-active{
    color: #ffffff;
    border-radius: 20px;
}
.ui-datepicker td .ui-state-highlight,
.ui-datepicker td .ui-state-highlight.ui-state-active{
    background: #ef9955;
}
.ui-datepicker td .ui-state-active{
    background: rgba(116, 133, 176, 0.71);
}